extends ../../_layoutEter.pug

block content
    .eter
        h1 Niveau Du Jour
        br
        p Voici le Niveau Du Jour ! Publiée le 1er Janvier 2019, cette contrée est la deuxième d'Eternalfest.
        p Elle possède un concept original : Celui d'avoir un niveau différent chaque jour ! Celui-ci se met à jour automatiquement chaque jour à 1h du matin (heure française)
        br
        br
        ul
            li
                a(href="eternalfest/contrees/niveauDuJour/janvier.html") Janvier
            li
                a(href="eternalfest/contrees/niveauDuJour/fevrier.html") Février
            li
                a(href="eternalfest/contrees/niveauDuJour/mars.html") Mars
            li
                a(href="eternalfest/contrees/niveauDuJour/avril.html") Avril
            li
                a(href="eternalfest/contrees/niveauDuJour/mai.html") Mai
            li
                a(href="eternalfest/contrees/niveauDuJour/juin.html") Juin
            li
                a(href="eternalfest/contrees/niveauDuJour/juillet.html") Juillet
            li
                a(href="eternalfest/contrees/niveauDuJour/aout.html") Août
            li
                a(href="eternalfest/contrees/niveauDuJour/septembre.html") Septembre
            li
                a(href="eternalfest/contrees/niveauDuJour/octobre.html") Octobre
            li
                a(href="eternalfest/contrees/niveauDuJour/novembre.html") Novembre
            li
                a(href="eternalfest/contrees/niveauDuJour/decembre.html") Décembre
        include ../../includes/br